<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="ext/triplea_1_8_0_3/bin/triplea.jar" sourcepath="ext/triplea_1_8_0_3/src"/>
	<classpathentry kind="lib" path="ext/mediocre_0_5/bin/mediocre_v0.5.jar" sourcepath="ext/mediocre_0_5/src"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
